/* (No Comment) */
"0NdhWA" = "Preto";

/* (No Comment) */
"1UlMlH" = "No Próximo Mês";

/* (No Comment) */
"6k2uYk" = "Configuração para o Widget Pequeno de Ação Rápida";

/* (No Comment) */
"6LVZ1J" = "Mostrar Contagem Decrescente";

/* (No Comment) */
"7rBcmC" = "Os Próximos 6 Meses";

/* (No Comment) */
"8FEPlN" = "falso";

/* (No Comment) */
"9alsV3" = "Cardhop Widget Tema";

/* (No Comment) */
"39tEK2" = "Celebrações";

/* (No Comment) */
"80QSSv" = "Aparência";

/* (No Comment) */
"a14hPG" = "Aparência";

/* (No Comment) */
"alL4Wt" = "A Próxima Semana";

/* (No Comment) */
"C7ABj4" = "Configuração";

/* (No Comment) */
"Cx4FEr" = "Usar todos os contatos";

/* (No Comment) */
"d28K0x" = "Aniversários e Celebrações";

/* (No Comment) */
"DW1UH9" = "Configuração";

/* (No Comment) */
"dwf3xB" = "Configuração de Widget Pequeno de Ação Rápida";

/* (No Comment) */
"FgDhYC" = "Configuração do Widget de Celebrações";

/* (No Comment) */
"FZYbWn" = "Todos";

/* (No Comment) */
"giMYTI" = "Tipo de Celebração";

/* (No Comment) */
"HjjQYT-0NdhWA" = "Só para confirmar, deseja 'Preto'?";

/* (No Comment) */
"HjjQYT-IdLXNf" = "Só para confirmar, deseja 'Escuro'?";

/* (No Comment) */
"HjjQYT-m1QOFN" = "Só para confirmar, deseja 'Claro'?";

/* (No Comment) */
"HjjQYT-QH7ow3" = "Só para confirmar, deseja 'Sistema Espelhado'?";

/* (No Comment) */
"IdLXNf" = "Escuro";

/* (No Comment) */
"KMk3EW" = "Grupo de Contato Cardhop";

/* (No Comment) */
"m1QOFN" = "Claro";

/* (No Comment) */
"MNlXGg" = "Limitar as celebrações a";

/* (No Comment) */
"N5u4oY" = "Selecionar grupo(s)";

/* (No Comment) */
"nmXZtc-1UlMlH" = "Existem ${count} opções que correspondem a 'O Próximo Mês'.";

/* (No Comment) */
"nmXZtc-7rBcmC" = "Existem ${count} opções que correspondem a 'Os Próximos 6 Meses'.";

/* (No Comment) */
"nmXZtc-alL4Wt" = "Existem ${count} opções que correspondem a 'A Próxima Semana'.";

/* (No Comment) */
"nmXZtc-FZYbWn" = "Existem ${count} opções que correspondem a 'Todos'.";

/* (No Comment) */
"nmXZtc-OQjN0p" = "Existem ${count} opções que correspondem a 'Hoje'.";

/* (No Comment) */
"nmXZtc-rhw6Pw" = "Existem ${count} opções que correspondem a 'Os Próximos 3 Meses'.";

/* (No Comment) */
"NOcXZj" = "Definição de Widget Cardhop";

/* (No Comment) */
"OdYQru" = "Configuração para o Widget Grande de Ação Rápida";

/* (No Comment) */
"OQjN0p" = "Hoje";

/* (No Comment) */
"Py60oA" = "Configuração de Widget Grande de Ação Rápida";

/* (No Comment) */
"qC7WB3" = "Grupos";

/* (No Comment) */
"QH7ow3" = "Sistema Espelhado";

/* (No Comment) */
"QIDGag-0NdhWA" = "Existem ${count} opções que correspondem a 'Preto'.";

/* (No Comment) */
"QIDGag-IdLXNf" = "Existem ${count} opções que correspondem a 'Escuro'.";

/* (No Comment) */
"QIDGag-m1QOFN" = "Existem ${count} opções que correspondem a 'Claro'.";

/* (No Comment) */
"QIDGag-QH7ow3" = "Existem ${count} opções que correspondem a 'Sistema Espelhado'.";

/* (No Comment) */
"rhw6Pw" = "Os Próximos 3 Meses";

/* (No Comment) */
"RNVtgs" = "Aparência";

/* (No Comment) */
"sXtLNu" = "Desconhecido";

/* (No Comment) */
"TCWLuR" = "Aniversários";

/* (No Comment) */
"TLApnO" = "Tipo de Intenção de Celebração";

/* (No Comment) */
"U7m5fd" = "Sim";

/* (No Comment) */
"UfGWyl" = "Configuração de Widget Médio de Ação Rápida";

/* (No Comment) */
"uobIpA" = "Não";

/* (No Comment) */
"vdzZuy" = "Configuração";

/* (No Comment) */
"w8V6Km" = "Configuração para o Widget Médio de Ação Rápida";

/* (No Comment) */
"wBPeFY" = "verdadeiro";

/* (No Comment) */
"X2nCfq-1UlMlH" = "Só para confirmar, deseja 'O Próximo Mês'?";

/* (No Comment) */
"X2nCfq-7rBcmC" = "Só para confirmar, deseja 'Os Próximos 6 Meses'?";

/* (No Comment) */
"X2nCfq-alL4Wt" = "Só para confirmar, deseja 'A Próxima Semana'?";

/* (No Comment) */
"X2nCfq-FZYbWn" = "Só para confirmar, deseja 'Todos'?";

/* (No Comment) */
"X2nCfq-OQjN0p" = "Só para confirmar, deseja 'Hoje'?";

/* (No Comment) */
"X2nCfq-rhw6Pw" = "Só para confirmar, deseja 'Os Próximos 6 Meses'?";

/* (No Comment) */
"xvcly9" = "Aparência";

/* (No Comment) */
"ZrWYUg" = "Datas-Limite de Intenção";

